/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 11 - FAQ-In-Blue
  -----------------------------------
*/

.p7APM11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 0px;
	border-bottom: 4px solid #0489B7;
	margin: 0 auto;
	width: auto;
}
.p7APM11 .p7APMtrig {
	margin: 0;
	padding: 0;
}
.p7APM11 .p7APMtrig h3, .p7APM11 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: normal !important;
	font-size: 12px;
}
.p7APM11 .p7APMtrig a {
	display: block;
	text-decoration: none;
	color: #00588C !important;
	font-weight: normal;
	/* [disabled]background-image: url(img/p7apm_plus_blue.gif); */
	background-repeat: no-repeat;
	background-position: left center;
	border-top: 1px solid #0489B7;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.p7APM11 .p7APMtrig .p7APM_ext, .p7APM11 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	/* [disabled]background-image: url(img/p7apm_page_blue.gif) !important; */
	color: #0B7DBB !important;
	letter-spacing: normal !important;
	background-color: #B5C5D7;
}
.p7APM11 .p7APMtrig a:hover {
	color: #035976 !important;
	/* [disabled]background-color: #B5C5D7 !important; */
}
.p7APM11 .p7APMtrig a:active, .p7APM11 .p7APMtrig a:focus {
	/* [disabled]outline: 1px dotted #ccc; */
}
.p7APM11 .p7APMtrig .p7APMtrig_down {
	/* [disabled]background-image: url(img/p7apm_minus_blue.gif) !important; */
	background-repeat: no-repeat;
	background-position: left center;
	color: #000000 !important;
	font-weight: bold;
	background-color: #B5C5D7;
}
.p7APM11 .p7APMcwrapper {
	position: relative;
}
.p7APM11 .p7APMpanelcontent {
	/* [disabled]border-right: 1px solid #0489B7; */
	/* [disabled]border-left: 1px solid #0489B7; */
	line-height: 1.5em;
	color: #000000;
	/* [disabled]margin: 0 8px; */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.p7APM11 .p7APMcontent h2, .p7APM11 .p7APMcontent h3, 
.p7APM11 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7APM11 .p7APMcontent p {
	/* [disabled]margin: 6px 0; */
}
.p7APM11 .current_mark {
	font-weight: bold !important;
}
